=== debian/control ===
Source: ruby-peek-sidekiq
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-atomic (>= 1.0.0),
               ruby-peek,
               ruby-sidekiq
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-peek-sidekiq.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-peek-sidekiq.git
Homepage: https://github.com/suranyami/peek-sidekiq
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-peek-sidekiq
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-atomic (>= 1.0.0),
         ruby-peek,
         ruby-sidekiq,
         ${misc:Depends},
         ${shlibs:Depends}
Description: peek into the Sidekiq calls made within your Rails application
 Things this peek view provides:
  - Duration spent in Sidekiq calls
  - Number of calls this page created
 .
 peek is a profiling tool originally built at GitHub to help them get an
 insight into their application.
