=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/peek-sidekiq .*/peek-sidekiq-(.*).tar.gz
